×
Loading in progress

Plugin Kodi ne fonctionne plus

[ Pages : 1 2 3 ]

← Page précédente | Page suivante →

Mirgolth a écrit :
Karim44 a écrit :
Hello !
Comment installer l'"ancien" repository pour récupérer l'extension subtitles qui fonctionne ?

Bonjour, 
L'ancien repo est celui de Skylex (https://github.com/skylex/xbmc-betaseries) dont le nouveau  (https://github.com/PCCV/xbmc-betaseries/tree/master/repository.betaseries ) qui est un fork.

Merci Mirgolth.
Malheureusement l'extension (marquée 1.0.8) sur le repo de Skylex ne fonctionne pas.
J'ai cette erreur dans les logs de Kodi : ERROR: service.subtitles.betaseries: HTTPError = 400
ça fonctionne chez vous ?

Membre depuis le 9 May 2012 — 2 messages

Karim44 a écrit :
ça fonctionne chez vous ?

J'utilise Adic7ed tous les jours :p Beta moins mais elle fonctionne.
Je vérifie les versions ce soir. 

Membre depuis le 30 October 2011 — 28 messages

Bonjour

@Karim44 : Je n'ai rien modifié concernant le sous-titrage, pour ces services le nouveau dépôt pointe toujours vers les version de Skylex. Néanmoins ces versions datent au mieux d'il y a deux ans, il est donc possible qu'elles ne fonctionnent plus.

Membre depuis le 2 May 2013 — 14 messages

Bonsoir
avec la mise à jour 19 le plugin et le repo ne semble plus fonctionner correctement :/

Membre depuis le 13 October 2009 — 2 messages

imfloflo a écrit :
Bonsoir
avec la mise à jour 19 le plugin et le repo ne semble plus fonctionner correctement :/

Bonsoir,
voir ici pour Kodi 19.

Membre depuis le 2 May 2013 — 14 messages

francky37 a écrit :

Bonsoir,
voir ici pour Kodi 19.

bonsoir @francky37 
le lien de la page est dead ;)

Membre depuis le 11 August 2011 — 2 messages

[ Pages : 1 2 3 ]

← Page précédente | Page suivante →